/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc37               { /* Common */
	font            : bold 16pt '@Dotum';
	color           : #ffffff;
	}
.cc38               { /* Common */
	border          :   0.00pt none #66cc33;
	}
.cc39               { /* Common */
	font            : bold 18pt 'Tunga';
	color           : #e0e0e0;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Tunga';
	color           : #ffffff;
	}
.cc41               { /* Common */
	font            : 12pt 'Tunga';
	color           : #ffffff;
	}
.cc42               { /* Common */
	font            : 14pt 'Tunga';
	color           : #ffffff;
	}
.cc43               { /* Common */
	font            : bold 16pt 'Tunga';
	color           : #ffffff;
	}
span#e45            { /* ak_golf007010.gif */
	background      : transparent url(ak_golf007010.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :   5.25pt;
	width           : 726.75pt;
	height          : 171.00pt;
	}
span#e44            { /* ak_golf007009.jpg */
	background      : transparent url(ak_golf007009.jpg) no-repeat top left;
	position        : absolute;
	left            : 425.25pt;
	top             :  46.50pt;
	width           : 265.50pt;
	height          :  60.75pt;
	}
div#e43             { /* Personalised Golf Access... */
	position        : absolute;
	left            : 453.00pt;
	top             : 117.75pt;
	width           : 223.50pt;
	height          :  25.50pt;
	}
span#e42            { /* ak_golf007008.gif */
	background      : transparent url(ak_golf007008.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 175.50pt;
	width           : 141.00pt;
	height          :1320.75pt;
	}
span#e41            { /* ak_golf007007.gif */
	background      : transparent url(ak_golf007007.gif) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             :   5.25pt;
	width           :   6.75pt;
	height          :1491.00pt;
	}
span#e40            { /* ak_golf007006.gif */
	background      : transparent url(ak_golf007006.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             :1387.50pt;
	width           : 582.00pt;
	height          : 108.75pt;
	}
div#e39             { /* HOME */
	position        : absolute;
	left            : 163.50pt;
	top             : 150.75pt;
	width           :  74.25pt;
	height          :  36.00pt;
	}
div#e38             { /* Call or email for more i... */
	position        : absolute;
	left            : 366.75pt;
	top             :1403.25pt;
	width           : 230.25pt;
	height          :  21.75pt;
	}
div#e37             { /* Telephone: + 353 (0)57 9... */
	position        : absolute;
	left            : 301.50pt;
	top             :1423.50pt;
	width           : 370.50pt;
	height          :  24.75pt;
	}
div#e36             { /* email:   alan@akgolf.ie */
	position        : absolute;
	left            : 382.50pt;
	top             :1446.00pt;
	width           : 188.25pt;
	height          :  21.75pt;
	}
span#e35            { /* ak_golf007005.gif */
	background      : transparent url(ak_golf007005.gif) no-repeat top left;
	position        : absolute;
	left            : 156.00pt;
	top             : 176.25pt;
	width           : 582.00pt;
	height          :1212.00pt;
	}
h1#e34              { /* Tees & Pencils */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 186.00pt;
	top             : 192.00pt;
	width           : 112.50pt;
	height          :  30.75pt;
	}
span#e33            { /* ak_golf007004.jpg */
	background      : transparent url(ak_golf007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.75pt;
	top             : 244.50pt;
	width           : 176.25pt;
	height          : 190.50pt;
	}
span#e32            { /* ak_golf007003.jpg */
	background      : transparent url(ak_golf007003.jpg) no-repeat top left;
	position        : absolute;
	left            : 544.50pt;
	top             : 228.00pt;
	width           : 199.50pt;
	height          : 233.25pt;
	}
div#e31             { /* Tee Packs designed to yo... */
	position        : absolute;
	left            : 344.25pt;
	top             : 271.50pt;
	width           : 220.50pt;
	height          :  27.75pt;
	}
div#e30             {
	position        : absolute;
	left            : 360.75pt;
	top             : 291.00pt;
	width           : 177.75pt;
	height          :  28.50pt;
	}
div#e29             { /* Full Colour Print availa... */
	position        : absolute;
	left            : 344.25pt;
	top             : 294.00pt;
	width           : 221.25pt;
	height          :  30.00pt;
	}
div#e28             { /* 4 sizes of Tees availabl... */
	position        : absolute;
	left            : 344.25pt;
	top             : 317.25pt;
	width           : 191.25pt;
	height          :  47.25pt;
	}
div#e27             { /* Shank and Cup print avai... */
	position        : absolute;
	left            : 344.25pt;
	top             : 363.00pt;
	width           : 187.50pt;
	height          :  24.75pt;
	}
span#e26            { /* ak_golf007002.jpg */
	background      : transparent url(ak_golf007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             : 543.00pt;
	width           : 234.00pt;
	height          : 206.25pt;
	}
div#e25             { /* Loose Tees */
	position        : absolute;
	left            : 188.25pt;
	top             : 511.50pt;
	width           : 112.50pt;
	height          :  30.75pt;
	}
div#e24             { /* 4 sizes of Tees availabl... */
	position        : absolute;
	left            : 486.00pt;
	top             : 601.50pt;
	width           : 217.50pt;
	height          :  47.25pt;
	}
div#e23             { /* Shank and Cup print avai... */
	position        : absolute;
	left            : 486.00pt;
	top             : 647.25pt;
	width           : 222.00pt;
	height          :  24.75pt;
	}
div#e22             { /* Wooden & Bamboo Tees ava... */
	position        : absolute;
	left            : 486.75pt;
	top             : 669.75pt;
	width           : 216.75pt;
	height          :  24.75pt;
	}
div#e21             { /* PRODUCTS */
	position        : absolute;
	left            : 243.75pt;
	top             : 157.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
div#e20             { /* PROMOTIONAL PRODUCTS */
	position        : absolute;
	left            : 352.50pt;
	top             : 157.50pt;
	width           : 175.50pt;
	height          :  24.75pt;
	}
span#e19            { /* ak_golf007001.jpg */
	background      : transparent url(ak_golf007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 295.50pt;
	top             : 841.50pt;
	width           : 153.00pt;
	height          : 225.00pt;
	}
div#e18             { /* Plastic Tees */
	position        : absolute;
	left            : 199.50pt;
	top             : 800.25pt;
	width           : 112.50pt;
	height          :  30.75pt;
	}
div#e17             { /* 4 sizes of Tees availabl... */
	position        : absolute;
	left            : 473.25pt;
	top             : 858.00pt;
	width           : 189.00pt;
	height          :  47.25pt;
	}
div#e16             { /* BALLMARKERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 225.00pt;
	width           : 104.25pt;
	height          :  21.75pt;
	}
div#e15             { /* DIVOT TOOLS */
	position        : absolute;
	left            :  33.75pt;
	top             : 247.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e14             { /* HAT CLIPS */
	position        : absolute;
	left            :  33.75pt;
	top             : 270.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e13             { /* BAG TAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 292.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e12             { /* GOLF TOWELS */
	position        : absolute;
	left            :  33.75pt;
	top             : 337.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e11             { /* PACKS */
	position        : absolute;
	left            :  33.75pt;
	top             : 315.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e10             { /* LEATHER */
	position        : absolute;
	left            :  33.75pt;
	top             : 382.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e9              { /* CADDY BIBS */
	position        : absolute;
	left            :  33.75pt;
	top             : 472.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e8              { /* TEES */
	position        : absolute;
	left            :  33.75pt;
	top             : 360.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e7              { /* UMBRELLAS */
	position        : absolute;
	left            :  33.75pt;
	top             : 450.00pt;
	width           :  96.00pt;
	height          :  21.75pt;
	}
div#e6              { /* PIN FLAGS */
	position        : absolute;
	left            :  33.75pt;
	top             : 427.50pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e5              { /* HANDWARMERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 495.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e4              { /* HEADCOVERS */
	position        : absolute;
	left            :  33.75pt;
	top             : 405.00pt;
	width           : 129.75pt;
	height          :  21.75pt;
	}
div#e3              { /* CUFFLINKS */
	position        : absolute;
	left            :  34.50pt;
	top             : 518.25pt;
	width           : 129.75pt;
	height          :  24.75pt;
	}
div#e2              { /* ABOUT US */
	position        : absolute;
	left            : 540.75pt;
	top             : 157.50pt;
	width           :  84.75pt;
	height          :  24.75pt;
	}
div#e1              { /* CONTACT US */
	position        : absolute;
	left            : 642.75pt;
	top             : 157.50pt;
	width           :  90.75pt;
	height          :  24.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
